﻿.center {
    text-align: center;
}

.left {
    text-align: left;
}

.displayBox {
    background-color: #F3F3F3;
    padding: 10px;
    border: 1px dashed #B35A00;
}

.displayBox #label {
    font-weight: bold;
}

.DisplayForm {
    width: 500px;
    margin: 0px auto 10px auto;
}

.DisplayTable {
    font-family: Arial, Helvetica, sans-serif;
    width: 98%;
    margin-top: 0px;
    margin-bottom: 10px;
    border: 1px solid #CACACA;
}

.DisplayTable td {
    padding: 2px 2px 2px 4px;
    vertical-align: top;
}

.DisplayTable th {
    font-weight: bold;
    text-align: left;
    font-size: .75em;
    text-transform: uppercase;
    background-color: #F3F3F3;
    padding: 0px 2px 0px 4px;
    border-bottom: 1px solid #CACACA;
}

.DisplayTable .noline th {
    border-bottom: 0px;
}

.DisplayTable .leftBorder {
    border-left: 1px solid #CACACA;
}

.DisplayTable .notes {
    color: #666666;
    font-size: .9em;
}

.DisplayTable .reportBtmLine td {
    border-bottom: 1px dashed #CACACA;
}

.DisplayTable .heading1 th {
    font-weight: bold;
    text-align: left;
    font-size: .75em;
    text-transform: uppercase;
    background-color: #333333;
    padding: 2px 2px 2px 4px;
    color: #FFFFFF;
    margin-top: 10px;
    border-top: 1px solid #dddddd;
}

.rowStyle {
    background-color: #DDDDDD;
}

.altRowStyle {
    background-color: White;
}

.prereqTable {
    border: 1px solid #CACACA;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
}

.studentHeading {
    font-family: "Trebuchet MS", Arial, Helvetica;
    padding: 8px 12px 8px 12px;
}

.detailText {
    padding: 8px 12px 8px 12px;
}

.emptyDDL {
    min-width: 80px;
}

.fiftyPercent {
    width: 50%;
}

.requiredFieldLogin {
    float: right;
    width: 20px;
    text-align: center;
}

.floatRight {
    float: right;
}

.red {
    color: #990000;
}

.messageSubject {
    width: 500px;
}

.messageBody {
    width: 500px;
    height: 300px;
}

.messageTitle {
    width: 500px;
    text-align: left;
}

.buttonStyle {
    background-color: Transparent;
    border: none;
    color: #990000;
    vertical-align: bottom;
    text-align: left;
    cursor: pointer;
    text-decoration: underline;
    display: block;
}

.buttonStyle:hover {
    color: #0066CC;
    text-decoration: none;
}

.buttonStyle2 {
    background-color: Transparent;
    border: none;
    color: #990000;
    vertical-align: bottom;
    text-align: left;
    cursor: pointer;
    text-decoration: underline;
}

.headerDetail {
    font-weight: bold;
    text-align: left;
    font-size: .9em;
    text-transform: uppercase;
    padding: 0px 2px 0px 4px;
    border-bottom: 1px solid #CACACA;
}

.noWrap {
    white-space: nowrap;
}

.SmallGroup {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .75em;
    min-height: 2em;
    margin-top: 1em;
}

.requiredField {
    color: #990000;
    font-weight: bold;
}

input[type=submit] {
    width: auto !important;
}

#ctl00_ContentPlaceHolder1_Login1 div {
    float: none !important;
    text-align: left !important;
    padding: 0px !important;
}

#ctl00_ContentPlaceHolder1_Login1>tbody>tr>td>div:nth-child(3),
#ctl00_ContentPlaceHolder1_Login1>tbody>tr>td>div:nth-child(2) {
    margin-top: 20px;
}

.additional-content {
    padding: 5px;
}

.additional-content h3 {
    color: white;
}

@media print {
    input[type=submit] {
        padding: 0;
        margin: 0;
        color: #000 !important;
        width: 100% !important;
        line-height: 1.3;
        text-align: left;
		font-size: 12px;
		font-family: Arial;
		letter-spacing: 1px;
    }

    img,
    .site-header,
    .secondary_menus,
    .connect,
    .footer {
        display: none;
    }

    h1 {
        font-size: font-size: 1.75rem;
    }

    h2 {
        font-size: 1.25rem;
    }

    h3 {
        font-size: font-size: 1rem;
    }

    @page {
        margin: 72px 72px 138.24px 72px;
    }

    table {
        page-break-inside: avoid;
        page-break-after: auto;
    }

    tr {
        page-break-inside: avoid;
        page-break-after: auto;
    }

    table tfoot thead {
        break-inside: auto;
        overflow: hidden;
    }

    table th,
    table td {
        padding: 0;
        font-size: 85%;
		font-size: 13px;
		line-height: 13px;
    }

    *:not(.sidebar__inner, .search-modal *, p, .right-area, .sectionContent *, .section-toggle, h2, .general-content, .general-content *) {
        position: static !important;
    }

    .grid {
        display: block !important;
    }
}